html, body {
    height: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
}

.full {
    width: 100%;
    height: 100%;
}

.center {
    text-align: center;
}

.bs-callout {
    padding: 15px;
    margin: 20px 0;
    border: 1px solid #DEDEDE;
    background: #FFFFFF;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout.bs-warning {
    border-left-color: #810000;
}

.commit-link img {
    outline: none;
    background: #FFF;
    height: 55px;
}

.me-link {
    font-size: 20px;
}